<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$cfg['page_builder'] = array(
	'title'       => esc_html__( 'Steps', 'enginx' ),
	'description' => esc_html__( 'Add a steps', 'enginx' ),
	'tab'         => esc_html__( 'Content Elements', 'enginx' )
);